Commit de69d90d authored by Zeger-Jan van de Weg's avatar Zeger-Jan van de Weg

Merge branch 'fix/upgrade-grpc-1-1-0' into 'master'

Upgrade grpc gem to 1.10.0 See merge request !620
parents 1fc0513c ac4e44b5
Pipeline #18730851 failed with stages
in 62 minutes 20 seconds
......@@ -2,6 +2,8 @@
UNRELEASED
- Upgrade grpc gem to 1.10.0
https://gitlab.com/gitlab-org/gitaly/merge_requests/620
- Fix FetchRemote throwing "Host key verification failed"
https://gitlab.com/gitlab-org/gitaly/merge_requests/617
- Use only 1 gitaly-ruby process in test
......
......@@ -7,7 +7,7 @@ gem 'activesupport', '~> 5.0.2'
gem 'rdoc', '~> 4.2'
gem 'gollum-lib', '~> 4.2', require: false
gem 'gollum-rugged_adapter', '~> 0.4.4', require: false
gem 'grpc', '~> 1.8.0'
gem 'grpc', '~> 1.10.0'
gem 'sentry-raven', '~> 2.7.2', require: false
# Detects the open source license the repository includes
......
......@@ -60,7 +60,7 @@ GEM
multi_json (~> 1.11)
os (~> 0.9)
signet (~> 0.7)
grpc (1.8.7)
grpc (1.10.0)
google-protobuf (~> 3.1)
googleapis-common-protos-types (~> 1.0.0)
googleauth (>= 0.5.1, < 0.7)
......@@ -89,7 +89,7 @@ GEM
ast (~> 2.2)
posix-spawn (0.3.13)
powerpack (0.1.1)
public_suffix (3.0.1)
public_suffix (3.0.2)
rainbow (2.2.2)
rake
rake (12.1.0)
......@@ -148,7 +148,7 @@ DEPENDENCIES
gollum-lib (~> 4.2)
gollum-rugged_adapter (~> 0.4.4)
google-protobuf (= 3.5.1)
grpc (~> 1.8.0)
grpc (~> 1.10.0)
licensee (~> 8.7.0)
rdoc (~> 4.2)
rspec
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment